<script setup lang="ts">
import MainMenu from '@/components/MainMenu.vue'
import MainAppBar from '@/components/MainAppBar.vue'
</script>

<template>
  <v-layout class="rounded rounded-md">
    <MainAppBar></MainAppBar>
    <MainMenu></MainMenu>
    <v-main class="align-center justify-center" style="min-height: 900px"
      :style="{ backgroundColor: 1 % 2 === 0 ? '#474747' : '#ffffff' }">
      <div class="pa-16">
        <RouterView />
      </div>
    </v-main>
  </v-layout>
</template>
